# Please don't modify this file.
# To contribute on translations, go to https://www.transifex.com/3liz-1/lizmap-locales/.
title.list=Luettelo
title.update=Muokkaa tietoa
title.create=Luo uusi tieto
title.view=Tiedon yksityiskohdat
title.pages=Sivut
link.return.to.list=Palaa luetteloon
link.view.record=Näytä
link.create.record=Luo uusi tieto
link.edit.record=Muokkaa
link.delete.record=Poista
confirm.deletion=Oletko varma halutessasi poistaa tämän tiedon?
